Subject: Ticket Assigned - status
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 09:35:34 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  status User                    Hello           01:26 PM, 28th Feb                   Bot                   Hi again!           01:26 PM, 28th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           01:26 PM, 28th Feb                   Arunjay Raj                   How may I help you?           01:26 PM, 28th Feb                     User                    verified             01:26 PM, 28th Feb                     User                    I had placed an order but it's still Verify           01:27 PM, 28th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.  kindly share the order id.           01:27 PM, 28th Feb                     User                    So I had not out the otp code cna the order be cancelled           01:28 PM, 28th
  Feb                   Arunjay Raj                   Please share the order id, so we can check and assist you for the same.           01:29 PM, 28th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           01:32 PM, 28th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:35 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2165202